﻿*:focus{outline: #006A53 dotted 2px;}

html{width:100%; height:100%; overflow-x:hidden; padding:0px; margin:0px; overflow-y:visible; }
    	
body{margin:0; padding:0;  background:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; overflow-x:hidden;   width:100%; height:100%; overflow-y:hidden; line-height:1.7em; position:relative;  }

.sys_skipContent{ position:absolute; display:inline; left:-9999px; color:#006A53; font-size:14px; font-size:1.4rem; text-decoration:none; top:4px; }
.sys_skipContent:focus{position:absolute; display:inline; left:14px; color:#006A53; font-size:14px; font-size:1.4rem; text-decoration:none; top:4px; }

.container{position:absolute; top:40%; margin:-50px 0 0 -200px; left:50%; height:100px;}
.container .logo{width:400px;}
.container .langSelector{ margin: 20px auto 0 auto; text-align:center;}
.container .langSelector a.english{font-size:2rem; margin:0px 0 0 0; padding:0px 0 0 0; color:#006A53;  text-decoration:none; display:inline;}
.container .langSelector a.welsh{font-size:2rem; margin:0px 20px 0 0; padding:0px 0 0 0; color:#006A53; text-decoration:none; display:inline;}

h1 {visibility: hidden; margin: 0; height: 0;}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

li {
    float: left;
    width: 46%;
    text-align: center;
    padding-left: 4%;
}

@media only screen  and (min-width: 996px){

.container .langSelector a:hover{text-decoration:underline;}

}
@media only screen and (min-width: 600px) and (max-width: 995px) {

.container{position:absolute; top:35%; margin:-50px 0 0 -200px; left:50%; height:100px;}

}

@media only screen and (min-width: 68px) and (max-width: 599px) and (orientation: portrait) {
	
	.container{height: auto; left: auto; top: auto; position:relative; margin:40% 0 0 0; text-align: center;}
	.container .logo{max-width:300px; width: 100%}

}

@media only screen and (min-width: 68px) and (max-width: 599px) and (orientation: landscape) {

	.container{height: auto; left: auto; top: auto; position:relative; margin:4% 0 0 0; text-align: center;}
	.container .logo{max-width:300px; width: 100%}
	.container .langSelector{ margin: 20px auto 0 auto; text-align:center;}

	
}